#rowitem_background_36 { background-image: url('/pictures/dykbakgrund4.jpg'); }
#rowitem_background_43 { background-image: url('/pictures/nslide022.jpg'); }
#rowitem_background_45 { background-image: url('/pictures/nslide021.jpg'); }
#rowitem_background_58 { background-image: url('/pictures/nslide012.jpg'); }
#rowitem_background_61 { background-image: url('/pictures/dykbakgrund4.jpg'); }
#rowitem_background_36 { background-attachment: fixed; }
#rowitem_background_61 { background-attachment: fixed; }
#rowitem_background_36 { background-position: center bottom; }
#rowitem_background_61 { background-position: center bottom; }
#rowitem_background_43 { background-position: center center; }
#rowitem_background_45 { background-position: center center; }
#rowitem_background_36 { background-repeat: no-repeat; }
#rowitem_background_61 { background-repeat: no-repeat; }
#rowitem_background_36 { background-size: cover; -webkit-background-size: cover; -moz-background-size: cover; }
#rowitem_background_43 { background-size: cover; -webkit-background-size: cover; -moz-background-size: cover; }
#rowitem_background_45 { background-size: cover; -webkit-background-size: cover; -moz-background-size: cover; }
#rowitem_background_61 { background-size: cover; -webkit-background-size: cover; -moz-background-size: cover; }
#rowitem_background_37 { opacity: 1; -webkit-opacity: 1; -moz-opacity: 1; }
#rowitem_29 .row_content_padding { padding-bottom: 0px; padding-bottom: 0rem; }
#rowitem_33 .row_content_padding { padding-bottom: 0px; padding-bottom: 0rem; }
#rowitem_35 .row_content_padding { padding-bottom: 0px; padding-bottom: 0rem; }
#rowitem_36 .row_content_padding { padding-bottom: 0px; padding-bottom: 0rem; }
#rowitem_50 .row_content_padding { padding-bottom: 0px; padding-bottom: 0rem; }
#rowitem_51 .row_content_padding { padding-bottom: 0px; padding-bottom: 0rem; }
#rowitem_52 .row_content_padding { padding-bottom: 0px; padding-bottom: 0rem; }
#rowitem_54 .row_content_padding { padding-bottom: 0px; padding-bottom: 0rem; }
#rowitem_62 .row_content_padding { padding-bottom: 0px; padding-bottom: 0rem; }
#rowitem_63 .row_content_padding { padding-bottom: 0px; padding-bottom: 0rem; }
#rowitem_64 .row_content_padding { padding-bottom: 0px; padding-bottom: 0rem; }
#rowitem_65 .row_content_padding { padding-bottom: 0px; padding-bottom: 0rem; }
#rowitem_66 .row_content_padding { padding-bottom: 0px; padding-bottom: 0rem; }
#rowitem_70 .row_content_padding { padding-bottom: 0px; padding-bottom: 0rem; }
#rowitem_71 .row_content_padding { padding-bottom: 0px; padding-bottom: 0rem; }
#rowitem_72 .row_content_padding { padding-bottom: 0px; padding-bottom: 0rem; }
#rowitem_43 .row_content_padding { padding-bottom: 100px; padding-bottom: 10rem; }
#rowitem_58 .row_content_padding { padding-bottom: 150px; padding-bottom: 15rem; }
#rowitem_25 .row_content_padding { padding-bottom: 10px; padding-bottom: 1rem; }
#rowitem_61 .row_content_padding { padding-bottom: 10px; padding-bottom: 1rem; }
#rowitem_68 .row_content_padding { padding-bottom: 10px; padding-bottom: 1rem; }
#rowitem_30 .row_content_padding { padding-bottom: 20px; padding-bottom: 2rem; }
#rowitem_31 .row_content_padding { padding-bottom: 20px; padding-bottom: 2rem; }
#rowitem_57 .row_content_padding { padding-bottom: 20px; padding-bottom: 2rem; }
#rowitem_59 .row_content_padding { padding-bottom: 20px; padding-bottom: 2rem; }
#rowitem_40 .row_content_padding { padding-bottom: 40px; padding-bottom: 4rem; }
#rowitem_34 .row_content_padding { padding-bottom: 50px; padding-bottom: 5rem; }
#rowitem_29 .row_content_padding { padding-top: 0px; padding-top: 0rem; }
#rowitem_30 .row_content_padding { padding-top: 0px; padding-top: 0rem; }
#rowitem_33 .row_content_padding { padding-top: 0px; padding-top: 0rem; }
#rowitem_34 .row_content_padding { padding-top: 0px; padding-top: 0rem; }
#rowitem_35 .row_content_padding { padding-top: 0px; padding-top: 0rem; }
#rowitem_41 .row_content_padding { padding-top: 0px; padding-top: 0rem; }
#rowitem_51 .row_content_padding { padding-top: 0px; padding-top: 0rem; }
#rowitem_55 .row_content_padding { padding-top: 0px; padding-top: 0rem; }
#rowitem_63 .row_content_padding { padding-top: 0px; padding-top: 0rem; }
#rowitem_70 .row_content_padding { padding-top: 0px; padding-top: 0rem; }
#rowitem_45 .row_content_padding { padding-top: 150px; padding-top: 15rem; }
#rowitem_58 .row_content_padding { padding-top: 150px; padding-top: 15rem; }
#rowitem_25 .row_content_padding { padding-top: 10px; padding-top: 1rem; }
#rowitem_31 .row_content_padding { padding-top: 20px; padding-top: 2rem; }
#rowitem_40 .row_content_padding { padding-top: 20px; padding-top: 2rem; }
#rowitem_44 .row_content_padding { padding-top: 20px; padding-top: 2rem; }
#rowitem_54 .row_content_padding { padding-top: 20px; padding-top: 2rem; }
#rowitem_59 .row_content_padding { padding-top: 20px; padding-top: 2rem; }
#rowitem_62 .row_content_padding { padding-top: 20px; padding-top: 2rem; }
#rowitem_64 .row_content_padding { padding-top: 20px; padding-top: 2rem; }
#rowitem_61 .row_content_padding { padding-top: 300px; padding-top: 30rem; }
#rowitem_36 .row_content_padding { padding-top: 450px; padding-top: 45rem; }
#columnitem_61 .column_padding { padding-left: 0px; padding-left: 0rem; }
#columnitem_61 .column_padding { padding-right: 0px; padding-right: 0rem; }
